<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<br><br><br>
Seriously now, you do not have a single relic. Oh yes, I understand, the thieves and greedy treasure 
hunters took it away from you on your way here.
<br><br>
Need advice? Go to Aden and collect some more. Now get lost!
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>